#!/bin/bash

HAILORT_ROOT=~/HailoRT_v4.4.0/Hailort/Linux/Installer/platform/hailort


#export CXX=g++-9
HAILORT_LIB_VER=4.4.0 HAILORT_ROOT=${HAILORT_ROOT} ARCH=x86_64 cmake -S. -Bbuild
cmake --build build

if [[ -f "hailort.log" ]]; then
    rm hailort.log
fi

cp *.hef build
cp -r images build